\begin{tabular}{lrrrrrr}
\toprule
{} &        AG &        CH &       LOC &        RE &        TH &       TMP \\
\midrule
\textbf{English} &  0.084746 &  0.169492 &  0.050847 &  0.076271 &  0.483051 &  0.135593 \\
\bottomrule
\end{tabular}
